For those upgrading their WordPress powered blogs to 2.2, just a word of warning regarding the new character encoding options available in the wp-config.php file.

The standard file should have a section which reads:

Note the new options added at the bottom regarding the codepage used in the blog’s database. If these are set incorrectly they may make your blog unreadable, else prevent special characters from appearing correctly. I personally found that commenting these two lines out left the blog functioning as before, but for people wishing to change the codepage of their database, WordPress has a rough guide available, originally written for the beta testers.